@import url('../css/reset.css');
@import url('../css/fonts.css');
@import url('../css/font-awesome.min.css');
body {  font-weight: 400; color: #333; -webkit-font-smoothing: antialiased; -webkit-text-size-adjust: 100%; position: relative; }
a {color: #333; outline: none; text-decoration: none; -webkit-transition: all .3s ease; -moz-transition: all .3s ease; -o-transition: all .3s ease; -ms-transition: all .3s ease; transition: all .3s ease;}
a:hover { color: #1146b2; text-decoration: none; }
input:focus, textarea:focus {outline: none;}
p { margin-bottom: 1.20em; line-height: 1.4; }
.img-responsive { max-width: 100%; height: auto;  }
body { font-family: 'Open Sans Hebrew', Arial, sans-serif;  }
h1, h2, h3, h4, h5, h6 { font-family: inherit; font-weight: normal; }
input, button, select, textarea { font-family: inherit; font-size: inherit; line-height: inherit; }
body:after { background: url(../img/main-bg.jpg) 0 0 repeat; content: ""; position: absolute; top: 0; width: 100%; height: 240px; z-index: -1; }
.container { max-width: 1230px; position: relative; display: block; margin: auto; text-align: left; z-index: 2; }
html[dir="rtl"] .container { text-align: right }
.row { display: block; width: 100%;  }
.row .col-block { float: right; text-align: right; }
.row .col-block:last-child { margin-left: 0!important; }
.text-left { text-align: left; }
.text-right { text-align: right; }
.text-center { text-align: center; }
.img-left { float: left; margin-right: 20px; margin-bottom: 15px; }
.img-right { float: right; margin-left: 20px; margin-bottom: 15px; }
hr{margin-top:10px;margin-bottom:10px;border:0;border-top:2px solid #000; clear: both; }
::selection{ background:#666; color:#fff; }
form .form-group { margin-bottom: 10px; }
form .form-group:last-child { margin-bottom: 0; }
.form-control { background: #fff; border: 1px solid #9eacb4; border-radius: 4px; outline: none; line-height: 10px; padding: 1px 12px; font-size: 0.8125rem; display: block; width: 100%; }
.form-control:hover, .form-control:focus { background: #e4e4e4; color: #222222; }
.btn { border: 0; background: transition; cursor: pointer; }
::-webkit-input-placeholder { color: #666; }
::-moz-placeholder { color: #666; }
:-ms-input-placeholder { color: #666; }
:-moz-placeholder { color: #666; }
.video-wrapper { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } 
.video-wrapper iframe, .video-wrapper object, .video-wrapper embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.page-wrap { position: relative; }
.page-wrap:before, .page-wrap:after { position: absolute; content: ""; z-index:1; display: none; }
.page-wrap:before { background: url(../img/shopper-1.png) 0 0 no-repeat; width: 475px; height: 334px; left: 0; top: 255px; }
.page-wrap:after { background: url(../img/shopper-2.png) 0 0 no-repeat; width: 309px; height: 501px; right: 10px; top: 57px; }
.pageheader { display: block; }
.main-menu { float: left; }
.navbar > li { float: right; position: relative; }
.navbar > li > a { float: right; padding: 7px 0; width: 10.20em; text-align: center; margin-right: 1em; color: #fff; font-size: 0.875rem; text-decoration: none; position: relative; z-index: 9; font-weight: 700; transition:all 0.3s ease-in-out; letter-spacing: 1px; background-color: #612e6b; background-image: linear-gradient(to top, #2d5fbd 0%, #18d 88%, #2d5fbd 100%); border: 1px solid #194dae; border-radius: 0 0 4px 4px; }
.navbar > li:first-child > a { margin-right: 0; }
.navbar > li > a:hover,.navbar > li.hasSub:hover > a,.navbar > li.sfHoverForce > a { background: #164495; color: #fff; }
.navbar>li.active > a { background: #164495; color: #fff; }
.navbar ul { display: none; margin: 20px 0 0 0; opacity: 0; visibility: hidden; position: absolute; top: 100%; right: 12px; z-index: 999; transition:all 0.3s ease-in-out; -webkit-transition:all 0.3s ease-in-out; border-radius: 0;  background: #164495; border-radius: 4px; }
.navbar li:hover > ul { display: block; opacity: 1; visibility: visible; margin: 0; transition:all 0.3s ease-in-out; -webkit-transition:all 0.3s ease-in-out; }
.navbar ul ul { top: 0; right: 188px; margin: 0 0 0 20px; padding: 0;  }
.navbar ul li { display: block; float: none; border: 0; position: relative; }
.navbar ul li:first-child {border: none}
.navbar ul a { display: block; float: none; padding: 7px 17px; width: 188px; white-space: nowrap; text-transform: none; font-size: 0.875rem; line-height: 20px; color: #fff; font-weight: 700; }
.navbar ul li:first-child a, .navbar ul li:first-child { border-radius: 4px 4px 0 0; }
.navbar ul li:last-child a, .navbar ul li:last-child { border-radius: 0 0 5px 5px; }
.navbar ul a:hover,.navbar ul li.sfHoverForce > a { background: #2d5fbd; color: #fff; }
.navbar ul li ul li > a { font-size: 0.875rem; }
.navbar ul li a:hover, .navbar ul li ul li a:hover { color: #fff; background: #2d5fbd; }
.navbar li li.hasSub > a:before { content: "\f0d9"; font-size: 15px; font-family: "FontAwesome"; margin-left: 0; margin-right: 6px; padding-top: 0; float: left; position: absolute; left: 6px; }
.navbar li.hasSub a:after, .navbar li li.hasSub a:after { content: "\f0d9"; position: absolute; left: 15px; top: 8px; width: 15px; height: 15px; font-size: .85em; font-family: "FontAwesome"; display: none; }
.navbar ul li:hover, .navbar ul li a:hover { background: #2d5fbd; }
.navbar li li.hasSub a:after { font-size: 1.20em; }
.navbar > li.hasSub.hover > a:after, .navbar li li.hasSub.hover a:after { content: "\f146"; }
.navbar {display: block}
.slicknav_menu { display: none; }
.brand-logo { float: right; width: 21.788617886178863%; /* 268 / 1230 */ margin-top: 13px; text-align: center; }
.brand-logo .tel { background-color: white; background-image: linear-gradient(to top, #2d5fbd 0%, #18d 95%, #18d 100%); border: 1px solid #194dae; border-radius: 5px; padding: 3px 0; font-size: 1.063rem; font-weight: 700; line-height: 25px; text-align: center; color: #fff; margin-top: 9px; }
.adverts { width: 75.52845528455284%; /* 929 / 1230 */ margin: 24px 0 0; float: left; position: relative; }
.adverts>ul.slides>li { position: relative; width: 47.685683530678147%; /* 443 / 929 */ margin-right: 4.628632938643703%; /* 43 / 929 */ float: left; background-color: white; padding: 1px; border: 1px solid #80b8dc; }
.adverts>ul.slides>li a { display: block; }
.adverts>ul.slides>li:last-child { margin-right: 0; }
.adverts>ul.slides>li span { position: absolute; bottom: 1px; left: 1px; width: 99.55%; background-color: #00a5bd; color: #fff; font-weight: 700; font-size: 1rem; line-height: 25px; padding: 4px 0; text-align: center; }
.headtitle { background-color: #305494; line-height: 40px; overflow: hidden; margin: 15px 0 11px; }
.headtitle h3 { color: #fff; font-weight: 700; font-size: 1.325rem; padding-right: 45px; }
.headtitle span { width: 47px; height: 41px; border-radius: 22px; float: right; background-color: #00a5bd; box-shadow: -0.9px 0.5px 5px rgba(0, 0, 0, 0.75); margin-right: -15px; text-align: left; line-height: 52px; }
.headtitle span img { margin-left: 5px; }
.recommended { margin: 6px 0 18px; position: relative; }
.recommended .slides li { float: right; width: 19.349593495934958%; /* 238 / 1230 */ margin-left:  .8130081300813009%; /* 10 / 1230 */background-color: #cfe8f8; text-align: center; }
.recommended .slides li:last-child { margin-left: 0; }
.recommended a { display: block; padding-bottom: 13px; }
.recommended a img { border:1px solid rgba(255,255,255,.7); }
.recommended h4 { line-height: 34px; font-weight: 700; font-size: 1.125rem; color: #1146b2;  }
.main-search { margin-top: 18px; box-shadow: 0 1px 0 rgba(150, 150, 150, 0.75); padding-bottom: 18px; }
.main-search .form-group { margin-bottom: 18px }
.main-search .row > div { width: 18.130081300813009%; /* 223 / 1230 */ }
.main-search label { display: block; color: #1386db; font-size: 1.063rem; margin-bottom: 5px; font-weight: 700; }
.main-search select { width: 85%; color: #666; padding: 1px 4px; }
.main-search .row > div:last-child { width: 8.536585365853659%; /* 105 / 1230 */ text-align: left; }
.main-search .btn-search { float: left; margin-top: 5px; width: 105px;
height: 38px;
background-color: #028d89;
background-image: linear-gradient(to top, #9cd6ff 0%, white 76%, #9cd6ff 100%);
border: 1px solid #98bdd4;
border-radius: 12px;
box-shadow: inset 0 0 6px rgba(246, 245, 192, 0.75); color: #1386db; font-size: 1.313rem; font-weight: 700; line-height: 26px; }
.main-search .btn-search i { font-size: 16px; float: left; margin: 5px 0 0 5px; }
.facebook { width: 50px; position: absolute; right: 0; top: 347px; z-index:99; }
.facebook span { font-weight: bold; display: block; margin-bottom: 4px; font-size: .90rem; line-height: 16px; color: #3b5998; text-align: center; letter-spacing: -1px; }
.facebook a { display: block; width: 48px; text-align: center; line-height: 68px; height: 54px; background-color: #3b5998; border-radius: 8px 0 0 8px; }
.facebook a i { font-size: 34px; color: #fff; }
.shopping-categories { background-color: #d8f6ff; box-shadow: 0 -1px 0 rgba(191, 240, 255, 0.75); padding: 34px 0; margin: 21px 0 30px; position: relative; }
.shopping-categories:before { content: ""; position: absolute; width: 100%; left: 0; bottom: -26px; background: url(../img/shadow-effect.png) 50% 0 no-repeat; height: 26px; }
.shopcatcarousel { padding: 0 30px; }
.shopcatcarousel .flex-viewport { padding: 3px 0; }
.shopcatcarousel .slides > li a { border:1px solid rgba(255,255,255,.2);   display: block; position: relative; }
.shopcatcarousel .slides > li img { width: 100%; display: block; box-shadow: 0 0 5px rgba(0, 0, 0, 0.75); }
.shopcatcarousel .slides h2 { color: #fff; font-weight: 700; background-color: #00a5bd; line-height: 14px; padding: 5px 0; text-align: center; position: absolute; width: 100%; bottom: 0; left: 0; z-index:10; }
.featured-business .row > div { width: 23.983739837398374%; /* 295 / 1230 */ margin-left: 1.3521138211382113%; /* 17 / 1230 */ margin-bottom: 17px; }
.featured-business .row > div:nth-child(4n+0) { margin-left: 0; }
.featured-business .box-item { background-color: #e9f0f3; padding: 5px 2px 5px; }
.featured-business h2 { text-align: center; font-weight: 700; color: #1146b2; line-height: 18px; font-size: 1.063rem; padding: 7px 0; }
.featured-business h2 a { text-align: center; font-weight: 700; color: #1146b2; line-height: 18px; font-size: 1.063rem; padding: 7px 0; }
.featured-business .inner-box { padding: 5px; }
.featured-business p { font-size: 0.8125rem; color: #333; }
.featured-business p a { color: #008194; }
.featured-business .buttom-item { display: block; }
.featured-business .tel, .featured-business .buttom-item a { float: right; background-color: #d44862;
background-image: linear-gradient(to top, #9cd6ff 0%, white 76%, #9cd6ff 100%);
border-radius: 4px;
box-shadow: inset 0 0 6px rgba(246, 245, 192, 0.75); line-height: 27px; font-weight: 700; color: #008194; font-size: 0.8125rem; overflow: hidden; }
.featured-business .buttom-item a { padding: 0 10px; float: left; font-size: 1rem; }
.featured-business .tel { padding-top: 0; padding-bottom: 0; height: 27px; padding-right: 15px; }
.featured-business .tel span { background-color: #339c1c; height: 27px; font-size: 18px; padding: 0 6px; float: left; margin-right: 8px; color: #fff; }
.headtitle.module1 { background-image: linear-gradient(to left, #d9d9d9 0%, white 100%); padding: 0 15px; }
.headtitle.module1 h1 { color: #1146b2; font-weight: 700; font-size: 1.188rem; }
.welcome-intro { padding-bottom: 15px; }
.welcome-intro p { font-size: 0.875rem; }
.welcome-intro p a { font-size: 0.875rem; color: #1146b2; text-decoration: underline; }
.recent-articles { background-color: #ededed; position: relative; }
.recent-articles .headtitle span { line-height: 60px; }
.articles-carousel { padding: 12px 39px; }
.articles-carousel .slides h2 { color: #0099b0; font-weight: 700; font-size: 0.875rem; text-align: center; }
.networkSites { background-color: #ededed; position: relative; border-radius: 9px; overflow: hidden; margin-top: 38px; }
.networkSites .networkSites-carousel { float: left; padding: 19px 30px 19px 35px; width: 85.86585365853658%; /* 1050 / 1230 */ position: relative }
.networkSites .itemBoxed { width: 157px; height: 152px; background: url(../img/network-title-bg.png) 0 0 no-repeat; float: right; position: absolute; right: 0; top: 0; text-align: center; line-height: 200px; }
.networkSites-carousel .slides h2 { color: #0099b0; font-weight: 700; font-size: 0.875rem; text-align: center; }
.couponInfo { display: none; padding: 10px 8px 10px; }
.couponInfo .inner-box { background-color: #e5f9ff; border-radius: 6px; padding: 10px; max-width: 553px; display: block; }
.couponInfo .row>.col-block:first-child { width: 57.43037974683544%; /* 301 / 553 */ }
.couponInfo .row>.col-block:last-child { width: 42.31464737793852%; /* 234 / 553 */ }
.couponInfo h2 { color: #136aca; font-weight: 700; font-size: 1.125rem; margin-bottom: 8px; }
.couponInfo .row.first>.col-block:first-child p { font-weight: 700; line-height: 28px; color: #616161; font-size: 0.8125rem; margin-bottom: 5px; }
.couponInfo .row.first>.col-block:first-child p span,
.couponInfo .row.first>.col-block:first-child p i { color: #0f6ccd; }
.couponInfo .number-box { width: 167px; height: 51px; background-color: white; border: 1px solid #d3ebf2; border-radius: 6px; float: left; padding: 5px 0; }
.couponInfo .number-box p { font-size: 0.875rem; color: #161718; line-height: 20px; font-weight: 700; margin-bottom: 0; text-align: left; padding: 0 20px; }
.couponInfo .number-box p:last-child { margin-left: 5px; }
.couponInfo .row.second>.col-block:first-child p { font-size: 0.75rem; color: #000; margin: 5px 0 0; }
.couponInfoBox { width: 217px; height: 140px; background: url(../img/coupon-info-bg.png) 0 0 no-repeat; background-size: cover; text-align: center; margin: 10px 0 0; }
.couponInfoBox span { display: block;color: #1f55b8; font-weight: 800; }
.couponInfoBox .percent { line-height: 19px; font-size: 2.5rem; padding: 25px 0 10px; }
.couponInfoBox .label {  font-size: 1.563rem; }
.couponInfoBox p { font-weight: 700; font-size: 1rem; color: #373737; margin-bottom: 0; line-height: .7; }
.couponInfoBox small { line-height: 19px; color: #000; font-size: 0.75rem; display: block; padding-right:10px; }
.couponInfo .row.second>.col-block:last-child { text-align: center; }
.couponInfo .row.second>.col-block:last-child p { color: #3f3f3f; margin: 8px 0 10px; }
.couponInfo .business-photo { margin-left: 25px; }
.couponInfo .business-photo img { max-width: 100%; }
.couponInfo .print { clear: both; padding: 15px 0 0; text-align: center; }
.couponInfo .print a { background-color: #b4268a;
background-image: linear-gradient(to top, #9cd6ff 0%, white 71%, #c4e7ff 100%);
border: 1px solid #a5cdea;
border-radius: 6px;
box-shadow: inset 0 0 3px rgba(246, 245, 192, 0.75); line-height: 27px; font-weight: 700; color: #1386db; font-size: 1.188rem; overflow: hidden; font-weight: 700; padding: 4px 12px 4px 8px; }
.couponInfo .print a i { margin-right: 8px; }
.pagefooter { height: 240px; margin-top: 65px; padding: 30px 0; background-color: #e7e7e7; }
.pagefooter .row > .col-block { width: 14.60%; }
.pagefooter .row > .col-block:last-child { width: 12%; }
.pagefooter h6 { font-weight: 700; color: #999; font-size: 0.875rem; margin-bottom: 4px; }
.pagefooter ul li {  margin-bottom: 2px; }
.pagefooter ul li a { font-size: 0.8125rem; }
.pagefooter ul li a:hover { color: #305494; font-weight: 700; } 
.developedby { clear: both; padding: 15px 0 0;  font-size: 0.825rem; }
.articlesHead { border:1px solid #d8f6ff; background: #d8f6ff url(../img/article-head-bg.png) 100% 0 no-repeat; padding: 23px 63px 23px 0; margin: 10px 0 23px; }
.articlesHead h1 { font-weight: 700; color: #1146b2; font-size: 1.625rem; line-height: 20px; }
.articles-lists .row > div { width: 23.983739837398374%; /* 295 / 1230 */ margin-left: 1.3521138211382113%; /* 17 / 1230 */ margin-bottom: 17px; }
.articles-lists .row > div:nth-child(4n+0) { margin-left: 0; }
.articles-lists .box-item { background-color: #e9f0f3; padding: 5px 2px 5px; }
.articles-lists h2 { text-align: center; font-weight: 700; color: #1146b2; line-height: 18px; font-size: 1.063rem; padding: 7px 0; }
.articles-lists .inner-box { padding: 5px 5px 0; }
.articles-lists p { font-size: 0.8125rem; color: #333; }
.articles-lists p a { color: #008194; }
.pager-box { box-shadow: 0 -2px 0 #dce5e9; padding: 12px 0; display: block; margin: 10px 0 35px; }
.pager-box .pagination { float: left; }
.pager-box li { display: inline-block; float: left; margin-right: 5px; }
.pager-box li a { background-color: #ececec; border: 1px solid #ccc; border-radius: 1px; color: #333; font-size: 0.875rem; line-height: 18px; padding: 0 6px; border-radius: 3px; font-style: italic; }
.pager-box li.active a, .pager-box li a:hover { background-color: #1146b2; color: #fff; border: 1px solid #1146b2; }
.pager-box li:first-child a, .pager-box li:last-child a { background-color: #6c4da1; background-image: linear-gradient(to top, #2d5fbd 0%, #18d 88%, #18d 100%); border: 1px solid #194dae; border-radius: 3px; line-height: 20px; color: #fff; display: block; padding: 0 8px; font-size: 0.8125rem; position: relative; top: -2px; }
.pager-box li:first-child a i, .pager-box li:last-child a i { font-size: 0.625rem; }
.social-share { background-color: #dcdee0; padding: 10px 15px 5px; display: block; }
.social-share li { float: right; display: inline; margin-left: 3px; }
.social-share li:first-child { margin-top: 3px; }
.search-main { background-color: #f0f0f0; border-radius: 10px; margin: 10px 0 35px; display: block; position: relative; overflow: hidden; }
.search-main .inner-box { padding: 20px; }
.search-main > div { float: right; }
.search-main .label { width: 141px; background: url(../img/search-label-bg.png) 0 0 no-repeat; height: 100%; text-shadow: 0.5px 0.9px 1px rgba(0, 0, 0, 0.25); font-weight: 700; color: #fff; line-height: 20px; font-size: 1.20rem; position: absolute; top: 0; right: 0; text-align: center }
.search-main .label span { display: block; padding-top: 20px; }
.search-main .inner-box { display: block; width: 100%; margin-right: 141px; }
.search-main .inner-box > div { float: right; color: #000; font-size: 0.875rem; }
.search-main .inner-box .result-info { width: 44%; }
.search-main .result-info ul { display: inline-block; margin: 0 4px; }
.search-main .result-info ul li { display: inline-block; background-color: white; border: 1px solid #999; border-radius: 2px; color:#000; box-shadow: inset 0.5px 0.9px 3px rgba(0, 0, 0, 0.45); line-height: 22px; font-weight: 700; font-size: 1.043rem; padding: 0 4px; }
.results_by_region span { float: right; margin: 5px 0 0 10px; font-weight: 700; }
.results_by_region .btn-filter { padding: 5px 18px; margin-right: 1px; color: #fff; font-size: 0.875rem; text-decoration: none; position: relative; z-index: 9; font-weight: 700; transition:all 0.3s ease-in-out; letter-spacing: 1px; background-color: #612e6b; background-image: linear-gradient(to top, #2d5fbd 0%, #18d 88%, #2d5fbd 100%); border: 1px solid #194dae; border-radius: 6px; }
.results_by_region .btn-filter.active { background: #164495; color: #fff; }
.contact-box { background-color: #e7e7e7; padding: 40px 16.666666666666666% 38px; margin-bottom: 58px; }
.contact-box .row>div { padding-left: 10px; }
.contact-box .col-block:nth-of-type(1) { width: 36.265060240963853%; /* 301 / 830 */ }
.contact-box .col-block:nth-of-type(2) { width: 46.987951807228917%; /* 390 / 830 */ }
.contact-box .col-block:nth-of-type(3) { width: 16.626506024096385%; /* 138 / 830 */ text-align: center; }
.contact-box .form-group { margin-bottom: 8px; }
.contact-box label { float: right; margin-left: 5px; color: #1386db; line-height: 23px; font-weight: 700; width: 65px; }
.contact-box .form-control { background-color: white; line-height: 30px; border: 1px solid #ced3d6; border-radius: 5px; width: 75%; }
.contact-box textarea.form-control { height: 120px; }
.contact-box .btn-submit { width: 105px; height: 111px; background-color: #028d89; background-image: linear-gradient(to top, #9cd6ff 0%, white 76%, #9cd6ff 100%); border: 1px solid #98bdd4; border-radius: 12px; box-shadow: inset 0 0 6px rgba(246, 245, 192, 0.75); color: #1386db; font-size: 1.313rem; font-weight: 700; line-height: 26px; }
.tab-boxed { margin-top: 43px; }
.etabs { margin: 0 10px 0 0; padding: 0; }
.etabs>li { display: inline-block; zoom:1; *display:inline; background-color: #cfe8f8; border: solid 1px #cfe8f8; border-bottom: none; -moz-border-radius: 6px 6px 0 0; -webkit-border-radius: 6px 6px 0 0; }
.etabs>li>a { font-size: 0.875rem; line-height: 2.20em; display: block; padding: 0 10px; outline: none; color: #1386db; }
.etabs>li>a:hover { }
.etabs>li.active { background-color: #e2ebed; background-image: linear-gradient(to top, #d8f6ff 0%, #d8f6ff 25%, white 100%); border: 1px solid #c5c5c5; border-bottom-width: 0; padding-top: 3px; position: relative; top: 1px; }
.etabs>li.active>a { font-weight: 700; color: #1146b2; }
.etabs>li.home-site, .etabs>li.home-site.active>a { background: #1484d7; }
.etabs>li.home-site a, .etabs>li.home-site.active>a { color: #fff; border-color: #1484d7; font-weight: 700; }
.etabs>li.home-site a .fa-home { font-size: 20px; bottom: -2px; right: -2px; position: relative; }
.tab-content { background-color: #d8f6ff; border: 1px solid #c5c5c5; border-radius: 10px 9px 9px 10px; padding: 15px 25px 15px; }
.tab-content>div { display: block; }
.tab-content .box-content { background-color: white; border-radius: 8px; padding: 15px 22px 20px 16px; margin-bottom: 11px; width: 100%; }
.tab-content .box-content:last-child { margin-bottom: 0; }
.tab-content p { font-size: 0.875rem; }
.tab-content p:last-child { margin-bottom: 0; }
#shopInfo .shopDescription { float: right; width: 55.28455284552846%; /* 680 / 1230 */ margin-left: 1.869918699186992%; /* 23 / 1230 */ }
.tab-content .title { margin-bottom: 15px; }
.tab-content .title h2 { font-weight: 700; color: #1146b2; font-size: 1.125rem; line-height: 22px; }
.tab-content .title h2 .title-icon { float: right; margin-left: 5px; }
.tab-content .title h2 .title-icon i { font-size: 20px; }
#shopInfo .shopDescription .box-content { padding-bottom: 30px; }
#shopInfo .shopDescription .box-content p { line-height: 28px; margin-bottom: 20px; }
#shopInfo .shopDetail { float: left; width: 42.50%; /* 467 / 1230 */ }
.shopDetail .tel { background-color: #f8fcd9; background-image: linear-gradient(to top, #2d5fbd 0%, #18d 88%, #18d 100%); border-radius: 5px; box-shadow: inset 0 0 40px rgba(242, 149, 2, 0.45); font-weight: 700; color: #fff; line-height: 20px; float: left; padding: 4px 10px; }
.shopDetail .box-content:first-child ul { float: right; width: 50%; }
.shopDetail .box-content ul li { line-height: 25px; font-size: 0.875rem; }
.shopDetail .box-content ul li span { color: #1386db; font-weight: 700; }
.shopDetail .box-content.location {padding: 3px; }
.shopDetail .box-content.location .title,
.shopDetail .box-content.location ul { padding: 0 22px; }
.shopDetail .box-content.location .title { padding-top: 15px; }
.shopDetail .box-content .map-location { margin: 10px 0 0; }
.shopDetail .box-content .map-location img { width: 100%; }
#customerReviews h4 { font-size: 0.875rem; font-weight: 700; color: #305494; line-height: 35px; }
#customerReviews h4 span { float: left; font-size: 0.75rem; color: #999; font-weight: 400; }
#customerReviews p { color: #666; font-size: 0.875rem; line-height: 21px; }
.priceListTbl { background: #fff; border-radius: 8px; border-collapse: collapse; width: 100%; overflow: hidden; }
.priceListTbl thead tr th { background-image: linear-gradient(to top, #c4c4c4 0%, #e9e9e9 100%); height: 28px; vertical-align: middle; padding: 0 10px; text-align: center; height: 10px; line-height: 35px; font-weight: 700; color: #305494; font-size: 0.9375rem }
.priceListTbl thead tr th:last-child { text-align: right; border-radius: 8px 0 0 0; }
.priceListTbl thead tr th:first-child { border-radius: 0 8px 0 0; }
.priceListTbl tbody tr td { border-right: 1px solid rgba(211, 215, 217, 0.75); border-bottom: 1px solid rgba(211, 215, 217, 0.75); height: 35px; line-height: 35px; text-align: center; padding: 3px 10px; font-size: 0.875rem; }
.priceListTbl tbody tr td:last-child { text-align: right; }
.priceListTbl tbody tr:last-child td:first-child { border-radius: 0 8px 8px 0;  }
.priceListTbl tbody tr td:nth-of-type(1), .priceListTbl tbody tr td:nth-of-type(3) { font-weight: 700; }
.priceListTbl tbody tr td span { color: red; font-size: 1rem; }
.review-form { margin-bottom: 15px; display: block; }
.review-form .row>div { padding-left: 10px; }
.review-form .col-block:nth-of-type(1) { width: 32.52032520325203%; /* 400 / 1230 */ }
.review-form .col-block:nth-of-type(2) { width: 58.53658536585366%; /* 720 / 1230 */ }
.review-form .col-block:nth-of-type(3) { width: 8.130081300813008%; /* 100 / 1230 */ text-align: center; }
.review-form .form-group { margin-bottom: 8px; }
.review-form label { float: right; margin-left: 5px; color: #464646; line-height: 23px; font-size: 0.8125rem; font-weight: 700; width: 65px; }
.review-form .col-block:nth-of-type(2) label { width: 90px; }
.review-form .form-control { background-color: white; line-height: 25px; border: 1px solid #ced3d6; border-radius: 5px; width: 76%; }
.review-form textarea.form-control { height: 70px; width: 84%; }
.review-form .btn-submit { width: 91px; height: 70px; background-color: #a2d8ff; background-image: linear-gradient(to top, #9cd6ff 0%, white 76%, #9cd6ff 100%); border: 1px solid #9dd0f6; border-radius: 12px; box-shadow: inset 0 0 6px rgba(246, 245, 192, 0.75); color: #1386db; font-size: 1.125rem; font-weight: 700; line-height: 26px; }
[data-accordion] [data-content] { overflow: hidden; max-height: 0; }
[data-accordion] {  line-height: 1; }
[data-control] { padding: 10px; background-color: white; margin-bottom: 10px; border-radius: 8px; }
[data-content] [data-accordion] { border: 0; padding: 0; }
[data-accordion] [data-control] { position: relative; padding-right: 20px; }
[data-accordion] > [data-control]:after { content: "\f078"; font-family: FontAwesome; position: absolute; left: 8px; top: 8px; font-size: 16px; color: #1386db; }
[data-accordion].open > [data-control]:after { content: "\f077" }
[data-accordion].open > [data-control] { margin-bottom: 0; border-radius: 8px 8px 0 0; }
[data-accordion].open > [data-content] { background-color: white; margin-bottom: 10px; border-radius: 0 0 8px 8px; } 
[data-accordion].open > [data-content] { padding: 10px; }
[data-accordion] [data-control] h4 { font-size: 0.875rem; font-weight: 700; color: #1386db; }
[data-accordion] [data-control] h4 span { font-size: 0.75rem; color: #999; font-weight: 400; display: inline-block; margin-right:5px; }
[data-accordion] [data-content] p { color: #666; line-height: 21px; font-size: 0.875rem; margin-bottom: 20px; }
.business-boxInfo .row>div { margin-left: .894308943089431%; /* 11 / 1230 */ width: 13.170731707317074%; /* 162 / 1230 */ }
.business-boxInfo .row>div:first-child { width: 43.333333333333335%; /* 533 / 1230 */ margin-right: 0; }
.business-boxInfo .itemBoxed { border: 1px solid #afccde; box-shadow: inset 0 0 40px rgba(19, 134, 219, 0.45); height: 67px; padding: 8px 0; text-align: center; position: relative; }
.business-boxInfo .row>div:first-child .itemBoxed { background-color: #305494; border-color: #305494; text-align: right; }
.business-boxInfo .itemBoxed.active { border-color: rgba(0, 0, 0, 0.15); box-shadow: inset 0 0 40px rgba(0, 0, 0, 0.15); }
.business-boxInfo .itemBoxed.noVideo { border-color: rgba(0, 0, 0, 0.15); -webkit-filter: grayscale(1); opacity: .8; box-shadow: inset 0 0 40px rgba(0, 0, 0, 0.15); }
.businessInfo { color: #fff; }
.businessInfo .address { float: right; margin-right: 10px; }
.businessInfo .address p { margin-bottom: 2px; }
.businessInfo .address p:first-child { font-size: 1.125rem; font-weight: 700; }
.businessInfo .address p:last-child { font-size: 0.8125rem; color: #d8f6ff; }
.businessInfo .address p i { font-size: 20px; margin-left: 5px; }
.businessInfo p span { display: block; font-size: 1.125rem; font-weight: 700; padding: 0; }
.businessInfo .businessTels { box-shadow: inset 0 0 40px rgba(19, 134, 219, 0.45); width: 167px; height: 50px; padding: 8px 0; float: left; background: #fff url(../img/num-bg.png) 100% 0 no-repeat; border-radius: 6px; color: #161718; font-weight: bold; margin-left: 8px; overflow: hidden; }
.businessInfo .businessTels span { float: right; }
.businessInfo .businessTels span:nth-of-type(1) { width: 40px; text-align: center; color: #fff; font-size: 26px; margin-top: 2px; }
.businessInfo .businessTels span:nth-of-type(2) { float: right; width: 72%; padding-right: 10px; line-height: 1.2; }
.businessInfo .businessTels span:nth-of-type(2) em { display: inline-block; font-style: normal; padding-left: 8px; }
.business-boxInfo .printCoupon a { display: block; }
.business-boxInfo .printCoupon img { float: right; }
.business-boxInfo .printCoupon span { margin: 4px 2px 0 0; float: right; font-weight: 700; line-height: 19px;  color: #1386db; font-weight: 700; }
.business-boxInfo .videoStatus a { display: block; }
.business-boxInfo .videoStatus img { margin-top: -3px; }
.business-boxInfo .videoStatus p { text-shadow: 0 0 8px rgba(255, 255, 255, 0.75); color: #333; font-size: 1em; font-weight: 700; line-height: 21px; margin:-17px 0 0; }
.business-boxInfo .shareBox p { color: #1386db; line-height: 20px; margin: 0; font-weight: 700; }
.business-boxInfo .shareBox p img { float: right; margin-right: 10px; }
.business-boxInfo .shareBox>ul { margin: 6px 4px 0 0; }
.business-boxInfo .shareBox>ul>li { float: right; display: inline-block; margin: 0 1px; }
.business-boxInfo .wazeBox img { float: right; margin: -12px 5px 0; }
.business-boxInfo .wazeBox span { float: left; color: #1386db; font-weight: 700; position: relative; right: -7px; top: 8px; }
.content-module2 { display: block; margin: 21px 0 40px; }
.content-module2 .left-content { width: 78.86178861788617%; /* 970 / 1230 */ float: left;  }
.content-module2 .sidebar { width: 19.51219512195122%; /* 240 / 1230 */ }
.content-module2 .boxContentWrap { padding: 58px 0; border: 1px solid #d7d7d7; }
.content-module2 .video-wrapper { border: 2px solid black; width: 85.97938144329897%; /* 834 / 970 */ margin: auto;  }
.gallery-category { margin-bottom: 20px; }
.gallery-category h4 { background-image: linear-gradient(to top, #2d5fbd 0%, #18d 88%, #18d 100%); color: #fff; font-weight: 700;
line-height: 26px; font-size: 1.188rem; padding: 5px 8px; }
.gallery-category h4 img { float: left; margin-top: 2px; }
.gallery-category ul { border:1px solid #d4d4d4; }
.gallery-category ul li a { display: block; box-shadow: 0 1px 0 #d4d4d4; padding: 8px; font-size: 0.875rem; color: #305494; }
.gallery-category ul li a:hover { font-weight: 700; color: #3a64b0; background-color: #cfe8f8; }
.contact-business { background-color: #e7e7e7; border-radius: 10px; }
.contact-business h5 { background-image: linear-gradient(to top, #2d5fbd 0%, #18d 88%, #18d 100%); font-weight: 700; line-height: 26px; font-size: 1.188rem; color: #fff; padding: 6px 0 12px; text-align: center; margin-bottom: 0; border-radius: 9px 9px 0 0; position: relative; }
.contact-business h5:after { content: ""; position: absolute; bottom: -8px; left: 0; width: 100%; height: 15px; background-color: #e7e7e7; border-radius: 10px 10px 0 0; box-shadow: inset 0 6px 6px rgba(0, 0, 0, 0.13); }
.contact-business form { padding: 8px 15px; }
.contact-business form p { font-size: 0.875rem; line-height: 16px; margin-bottom: 8px; color: #393939; }
.contact-business form .form-group { margin-bottom: 8px; }
.contact-business form .form-control { border: 1px solid #ced3d6; color: #666; background-color: #fff; border-radius: 6px; line-height: 25px; }
.contact-business form textarea { height: 85px; }
.contact-business form .send { width: 100%; color: #1386db; font-weight: 700; line-height: 26px; height: 30px; background-color: #b4268a; background-image: linear-gradient(to top, #9cd6ff 0%, white 76%, #9cd6ff 100%); border: 1px solid #98bdd4; border-radius: 6px; box-shadow: inset 0 0 3px rgba(246, 245, 192, 0.75); font-size: 1.125rem; }
.content-module2 .boxContentWrap.galleryContent { padding: 20px 0; }
.gallery-box #slider .flex-viewport { border: 2px solid white; box-shadow: 0 1px 9px rgba(0, 0, 0, 0.35); max-width: 970px; margin: auto; }
#carousel li img { border: 1px solid #333; }
.content-module2 .video-wrapper, .gallery-box { display: none; }
.content-module2 .video-wrapper.active, .gallery-box.active { display: block; }
.adverts .flex-direction-nav a { background: none; text-indent: 0; }
.adverts .flex-direction-nav a:before { font-family: FontAwesome; font-style: normal; font-weight: normal; text-decoration: inherit; color: #fff; font-size: 16px; padding-right: 0.5em; position: absolute; top: 15px; left: 6px; display: block;  }
.adverts .flex-direction-nav .flex-prev { left: 0; }
.adverts .flex-direction-nav .flex-prev:before { content: "\f0d9"; left: 10px; }
.adverts .flex-direction-nav .flex-next { right: 0; }
.adverts .flex-direction-nav .flex-next:before { content: "\f054"; right: 0; }
.adverts .flex-direction-nav:hover a { opacity: .9; }
.adverts .flex-direction-nav a { position: absolute; top: 50%; outline: 0; width: 30px; height:45px;
	z-index: 9999; background: #2d5fbd; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; opacity: 1; }
.recommended .flex-direction-nav a { background: none; text-indent: 0; }
.recommended .flex-direction-nav a:before { font-family: FontAwesome; font-style: normal; font-weight: normal; text-decoration: inherit; color: #fff; font-size: 16px; padding-right: 0.5em; position: absolute; top: 15px; left: 6px; display: block;  }
.recommended .flex-direction-nav .flex-prev { left: 0; }
.recommended .flex-direction-nav .flex-prev:before { content: "\f0d9"; left: 10px; }
.recommended .flex-direction-nav .flex-next { right: 0; }
.recommended .flex-direction-nav .flex-next:before { content: "\f054"; right: 0; }
.recommended .flex-direction-nav:hover a { opacity: 1; }
.recommended .flex-direction-nav a { position: absolute; top: 50%; outline: 0; width: 30px; height:45px;
	z-index: 9999; background: #2d5fbd; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; opacity: 1; }
.main-slider { display: block; }
.main-slider.default { display: block; }
.search-box-wrap { position: relative; z-index: 99; clear: both; display: block; border-top: 1px solid transparent; }
.search-box-wrap.active { padding-bottom: 0; }
.search-button { background: #13abc8; color: #fff; margin: 0 auto 10px; padding: 10px 0 12px; border-radius: 0 0 4px 4px; width: 160px; text-align: center; font-weight: 700; font-size: .90rem; cursor: pointer; position: absolute; top: 0; left: 50%; margin-left: -70px; }
@media screen and (min-width: 1200px) { 
   .search-button { display: none; }
   .search-box { display: block!important; }
}
@media screen and (min-width: 1600px) { 
   .page-wrap:before, .page-wrap:after { display: block; }
}
@media screen and (max-width: 1280px) { 
   .container { width: 1024px; }
   .networkSites .networkSites-carousel { width: 83.86585365853658%;  }
   .navbar > li > a { padding: 7px 0; width: 8.350em; }
   .brand-logo img { width: 87%; }
   .brand-logo .tel { font-size: 0.875rem; }
   .search-main .label { float: none; width:100%; clear: both; position: relative; background: #00a5bd; padding: 8px 0; line-height: 1; }
   .search-main .inner-box { margin-right: 0; text-align: center; padding: 10px 20px 15px; }
   .search-main .label span { padding-top: 0; }
   .search-main .inner-box .result-info { float: none; width: 100%; margin-bottom:15px; }
   .search-main .inner-box > div { float: none; }
   .results_by_region span { float: none; }
   .contact-box { padding: 40px 10% 38px; }
   .review-form textarea.form-control { height: 70px; width: 80%; } 
   .review-form .btn-submit { font-size: 0.875rem; }
   .business-boxInfo .row>div { margin-left: .894308943089431%; width: 24.30%; }
   .business-boxInfo .row>div:nth-of-type(5) { margin-left: 0 }
   .business-boxInfo .row>div:first-child { width: 100%; margin-bottom: 15px; }
}
@media screen and (max-width: 1199px) {
   .search-button { display: block; }
   .search-box { display: none; }
   .search-box-wrap { height: 40px; }
   .search-box-wrap { border-color: rgba(0,0,0,.1); }

}
@media screen and (max-width: 1024px) { 
   .container { width: 940px; }
   .featured-business .buttom-item a { padding: 0 5px; font-size: .90rem; }
   .featured-business .tel { padding-top: 0; padding-bottom: 0; height: 27px; padding-right: 8px; }
   .recommended h4 { font-size: 0.875rem; }
   .navbar > li > a { padding: 7px 0; width: 7.850em; }
   .brand-logo img { width: 90%; }
   .brand-logo .tel { font-size: 0.775rem; }
   .contact-box { padding: 40px 20px 38px; }
   .review-form .form-control { width: 70%; }
}
@media screen and (max-width: 980px) { 
    .container { width: 720px; }
    .pagefooter { height: auto; }
    .pagefooter .row > .col-block { width: 24%; height: 150px; }
    .networkSites .networkSites-carousel { width: 76%; }
    .featured-business .row > div, .featured-business .row > div:nth-child(4n+0),
    .articles-lists .row > div, .articles-lists .row > div:nth-child(4n+0) { width: 48.983739837398374%; margin-left: 1.3521138211382113%; margin-bottom: 10px; }
    .featured-business .row > div:nth-child(2n+0), .articles-lists .row > div:nth-child(2n+0) { margin-left: 0; }
    .featured-business .box-item img, .articles-lists .row > div img  { width: 100%; }
    .main-search .row > div { width: 25%; margin-bottom: 15px; }
    .main-search label { font-size: 0.875rem; }
    .main-search select { width: 85%; }
    .main-search .row > div:last-child { width: 12%; }
    .recommended .row > div { width: 32%; margin-bottom: 15px; }
    .recommended .row > div img { width: 100%; }
    .navbar {display: none }
    .slicknav_menu { display: block; }
    .brand-logo { float: none; width: auto; }
    .brand-logo img { width: auto; } 
    .adverts { width: auto; float: none; }
    .brand-logo .tel { width: 260px; margin: 8px auto 0; font-size: 0.975rem; }
    .facebook { top: 130px; }
    .contact-box .col-block:nth-of-type(1), .contact-box .col-block:nth-of-type(2),
    .contact-box .col-block:nth-of-type(3) { float: none; clear: both; width: auto; margin-bottom: 15px; }
    .contact-box { padding: 15px; }
    .contact-box .form-group label { float: none; width: auto; }
    .contact-box .form-control { width: 100%; }
    .contact-box .row>div { padding-left: 0; }
    #shopInfo .shopDescription, #shopInfo .shopDetail { float: none; clear: both; width: auto; }
    #shopInfo .shopDetail { margin-bottom: 15px; }
    .review-form .col-block:nth-of-type(1), .review-form .col-block:nth-of-type(2),
    .review-form .col-block:nth-of-type(3) { float: none; width: auto; clear: both; }
    .review-form .row> div { padding: 0; }
    .review-form .form-group label { display: block; clear: both; float: none; }
    .review-form .form-control, .review-form textarea.form-control { width: 100%; } 
    .review-form .btn-submit { float: right; margin-top: 10px; }
    .content-module2 .left-content, .content-module2 .sidebar { float: none; width: auto; clear: both; }
    .content-module2 .boxContentWrap { padding: 28px 0; margin-bottom: 25px; }
    .recommended .slides li { margin-left: 0; }
}
@media screen and (max-width: 800px) {	
}
@media screen and (max-width: 730px) { 
   .container { width: 100%; max-width: auto; padding-left: 15px; padding-right: 15px; }
   .pagefooter .row > .col-block, .pagefooter .row > .col-block:last-child { width: 32%; height: 150px; }
   .pagefooter .row > .col-block:last-child { height: 120px; }
   .pagefooter { margin-top: 25px; }
   .shopping-categories { padding: 20px 15px; }
   .shopping-categories::before { background-size: 100% auto; }
   .main-search .row > div, .main-search .row > div:last-child { width: 50%; }
   .main-search select { width: 97%; }
   .search-main .inner-box > div span { display: block; clear: both; margin-bottom: 15px;  }
   .table-responsive { width: 100%; overflow: scroll; }
   .table-responsive table { width: 768px; }
   .business-boxInfo .row>div { margin-left: 0!important; width: 49.50%; margin-bottom: 10px; }
   .business-boxInfo .row>div:nth-of-type(2), .business-boxInfo .row>div:nth-of-type(4) { margin-left: 1%!important; }
}
@media screen and (max-width: 640px) { 
   .networkSites .networkSites-carousel { width: 72%; }
   .tab-content { padding: 8px 12px; }
   .shopDescription .box-content { padding: 10px; }
}
@media screen and (max-width: 600px) { 
   .businessInfo .businessTels span em { }
}
@media screen and (max-width: 568px) { 
  .networkSites .networkSites-carousel { width: 68%; }
  .headtitle.module1 { line-height: 25px; padding-top: 8px; padding-bottom: 8px; }
  .recommended .row > div { width: 48.50%; margin-left: 15px }
  .recommended .row > div:nth-child(2n+0) { margin-left: 0; }
  .img-left { float: none; margin-right: 0; }
   .adverts { position:relative; direction: ltr; padding: 0 45px;  }
  .adverts ul.slides li a { position: relative; }
.adverts ul.slides li { padding: 1px; border: 1px solid #80b8dc; }
.adverts ul.slides li span { position: absolute; bottom: 4px; left: 0; width: 99%; background-color: #00a5bd; color: #fff; font-weight: 700; font-size: 1rem; line-height: 25px; padding: 4px 0; text-align: center; z-index: 999; }
 .etabs>li:nth-of-type(4), .etabs>li:nth-of-type(5) { margin-top: 3px; }
}
@media screen and (max-width: 480px) { 
    .pagefooter .row > .col-block, .pagefooter .row > .col-block:last-child { width: 48%; height: 190px; }
    .pagefooter .row > .col-block:last-child { height: 110px; }
    .networkSites .networkSites-carousel { width: 98%; }
    .networkSites .itemBoxed { width: auto; height: auto; background: #01a7be; float: none; position: relative; right: 0; top: 0; text-align: center; line-height: initial; padding: 15px 0; }
    .featured-business .row > div, .featured-business .row > div:nth-child(2n+0),
    .articles-lists .row > div, .articles-lists .row > div:nth-child(2n+0) { float: none; clear: both; width: auto; margin-left: 0; }
    .main-search .row > div, .main-search .row > div:last-child,
    .adverts .banner { width: auto; float: none; clear: both; }
    .main-search select { width: 100%; }
    .main-search { margin-bottom: 20px; }
    .recommended .row > div, .recommended .row > div:nth-child(2n+0) { width: 100%; margin-left: 0 }
    .adverts .banner { margin: 0 0 15px; }
    .search-main .results_by_region .btn { margin-bottom: 5px; }
    .shopDetail .box-content:first-child ul { float: none; width: auto; } 
    .couponInfo .row>.col-block:first-child, .couponInfo .row>.col-block:last-child { width: auto; clear: both; float: none; margin-bottom: 10px; }    
    .couponInfo .number-box, .couponInfoBox { float: none; margin: auto; }
}
@media screen and (max-width: 420px) { 
    .business-boxInfo .row>div:first-child .itemBoxed { height: auto; }
    .businessInfo .businessTels { float: none; width: auto; clear: both; margin: 15px 10px 0 10px; position: relative; }
    .businessInfo .businessTels span em { display: inline-block; width: 48%; padding: 9px 10px 0; }
}
@media screen and (max-width: 360px) { 
   .pagefooter .row > .col-block, .pagefooter .row > .col-block:last-child { width: 100%; height: auto; float: left; clear: both; margin-bottom: 25px; }
   .facebook { display: none; }
   .shopDetail .tel { float: none;  display: block; clear: both; margin-top: 10px; }
   .businessInfo .businessTels span:nth-of-type(2) { position: absolute; right: 40px; width: 100%; }
   .businessInfo .businessTels span em { width: 110px; padding: 9px 0 0 15px; }
   .businessInfo .businessTels span em:last-child { padding-left: 0; }
}
@media screen and (max-width: 320px) { 
   .business-boxInfo .row>div { width: 100%;  }
   .business-boxInfo .row>div:nth-of-type(2), .business-boxInfo .row>div:nth-of-type(4) { margin-left: 0!important; }
}
.video-embed { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; }
.video-embed iframe, .video-embed object, .video-embed embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }